# Module: `src\startup_profiler.py`

Auto-generated from source. 2 struct(s) defined in this module.

## `src\startup_profiler.py::StartupProfiler`

**Kind:** `dataclass`
**Defined at:** line 38

**Fields:**
- `_phases: list[_Phase]`
- `_enabled: bool`


## `src\startup_profiler.py::_Phase`

**Kind:** `dataclass`
**Defined at:** line 11

**Fields:**
- `name: str`
- `start_ts: float`
- `end_ts: float`

